    p
    {
        font-family:verdana;
        font-size:8pt;
        text-align:left
    }
     li
    {
        font-family:verdana;
        font-size:8pt;
        list-style-image:url(../images/tel.jpg);
        text-align:left
    }
    p.titre
{
    
    color:#A30A1C;
    font-family:elephant;
    font-size:20pt;
	font-weight:bold;
    text-align:center
}
 p.titre3
{
    text-align:left;
	font-size:7pt
}
    p.titre1
{
    color:#A30A1C;
    font-family:elephant;
    font-size:30pt;
	font-weight:bold;
    text-align:center
}
p.titre4
{
    color:#A30A1C;
    font-family:elephant;
    font-size:14pt;
	font-weight:bold;
    text-align:left
}
p.titre2
{
    text-align:center;
	font-weight:bold;
	font-size:14px;
    color:navy
}
p.slogan
{
    color:red;
    text-align:center
}
p.ftr
{
 color:white
}
td.tableabon_ent
{
    background-color:#405C8F;
    border-width:1px;
    border-style:solid;
    border-color:black;
    border-collapse:collapse;
    color:white
}
td.tableabon
{
    border-width:1px;
    border-style:solid;
    border-color:black;
    border-collapse:collapse;
}
td.titre
{
    background:#DAE8FB;  height:20px;
    color:navy;
    font-family:verdana;
    font-size:12pt;
	font-weight:bold;
    text-align:center
}
td.logo
{
 width:500px; text-align:left
}

td.link
{
 
}
table.tableabon
{
    width:400px;
	border-width:1px;
    border-style:solid;
    border-color:black;
    border-collapse:collapse;
}
td.table_abon
{
    border-width:1px;
    border-style:solid;
    border-color:black;
}
IMG.bulk
    {
        width:400px;height:100px
    }
    td.parte
    {
        vertical-align:middle;
        background-image:url(../images/arpl_part.gif);
        background-repeat:no-repeat;
        width:500px;
        height:500px
   }
   td.leftbr
   {
  
    border-style:solid;
    border-color:#DAE8FB;
  }
   td.footer
   {
   height:18px;width:150px;
   background-image:url(../images/footer.jpg);
  }